Subject: [SWIPL] Well established DCG primitives

From: Jan Wielemaker <[email-masked]>
Date: Tue, 22 May 2001 12:35:01 +0200

Hi,

Does anybody know about the existence of a set of DCG primitives to
do common things such as skipping white-space, parse a sequence of
digits, identifier, ...?

Over the years I've established some goodies which I'd like to have in
the library (I won't be the only one :-), but if there is a body of
`standard' primitives I'm happy to include that or, if licence-terms
collide, re-implement them from the specs.

	--- Jan